package com.yida.data.common.core.entity.camera.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 主题类型枚举
 *
 * @author ZYJ
 * @date 2022/4/28
 */
@Getter
@AllArgsConstructor
public enum ThemeTypeEnum {

    /**
     * 主题类型枚举
     */
    FIXED_TYPE(0, "固定,不可删除"),
    UN_FIXED_TYPE(1, "不固定,可删除");

    private final Integer type;

    private final String message;
}
